image: docker:stable

services:
    - docker:dind
stages:
    - build
    
'Docker build and push':
    stage: build
    only:
        - master
        - dev
    script:
        - echo $DOCKER_REGISTRY_USER
        - chmod +x ./gitlab-ci.sh
        - ./gitlab-ci.sh

        